{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-uk/hunspell-uk",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-uk_function_spellcheck",
            "desc": "Test spell checking functionality"
        },
        {
            "name": "test_hunspell-uk_function_uninstall",
            "desc": "Test if the hunspell-uk package can be cleanly uninstalled and removed."
        },
        {
            "name": "test_hunspell-uk_function_suggest",
            "desc": "Test the spelling suggestion feature for misspelled Ukrainian words."
        }
    ]
}